# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat May 14 20:28:04 UTC 2016
pkgname = haskell-json
pkgver = 0.9.1-1
pkgdesc = Support for serialising Haskell to and from JSON
url = http://hackage.haskell.org/package/json
screenshot = 
builddate = 1463257684
packager = Ryan Shipp <rshipp@chakraos.org>
size = 5671936
arch = x86_64
gitrepo = desktop
gitfolder = haskell-json
license = custom:BSD3
depend = ghc
depend = haskell-text
depend = haskell-mtl
depend = haskell-syb>=0.3.3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
